Commit f09e6c65 authored by Cédric Traizet's avatar Cédric Traizet

Apply suggestion to Documentation/Cookbook/rst/Installation_Linux.rst

parent 83bda41d
Pipeline #4864 canceled with stages
in 2 minutes and 3 seconds
......@@ -100,7 +100,7 @@ Recompiling Python bindings
+++++++++++++++++++++++++++
If you are using another version of Python 3 than 3.5, but still want to use OTB Python bindings, it is possible
to compile the python again with your version of Python. CMake is required (it is available in most package
to compile the python bindings again with your version of Python. CMake is required (it is available in most package
managers or at [https://cmake.org/]). At the root of the OTB installation run :
.. parsed-literal::
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment